@media screen and (min-width: 731px) {
    .text-row{
       background: linear-gradient(#005da4 0%, #003777 100%);
       overflow: hidden;
       padding-top: 30px;
    }

    .reg-text-wrap h1{
       font-size: 32px;
       line-height: 38px;
       margin: 0px;
       padding: 0px;
       white-space: normal;
       background: none;
       text-align: left;
    }

    .reg-text-wrap ul li{
       color: #ffffff;
       margin-top: 15px;
    }

    .reg-form-wrap{
       position: absolute;
       top: 36px;
       width: 335px;
       border-radius: 5px;
       overflow: hidden;
       margin: 0px 0px 0px 15px;
       clear: none;
       left: 0px;
       border-top: 0px none #000000;
    }

    .reg-form-top{
       padding: 12px 0px 0px;
       position: relative;
       top: auto;
       width: auto;
       box-sizing: content-box;
       border-radius: 0px;
       overflow: visible;
       background: none;
    }

    .upload-resume-toggle{
       padding: 7px 5px;
    }

    button.btn{
        float: right;
        width: auto;
    }

    .non-us-reg .logos-row{
       min-height: 260px;
    }

    .reg-logos-wrap{
       padding-left: 360px;
       max-width: 410px;
    }

    .reg-logos-wrap p.h3{
       color: #000000;
       text-align: left;
    }

    .reg-logos img{
       display: block;
       float: left;
       margin: 4px;
    }

    .reg-text-wrap{
       padding: 0px 0px 0px 360px;
       background: none;
       border-radius: 0px;
       overflow: visible;
       box-shadow: none;
    }

    .reg-text-wrap h1::after{
       content: "";
       position: static;
       bottom: auto;
       left: auto;
       border-top: 0px none #ffffff;
       border-left: 0px none #ffffff;
       border-right: 0px none #ffffff;
       transform: none;
    }

    .reg-text-wrap ul{
       margin: 0px;
    }

    .reg-text-wrap ul li::before{
       color: #ffffff;
    }

    .reg-form-wrap::before{
       content: "";
       position: static;
       top: auto;
       left: auto;
       right: auto;
       background: none;
       height: auto;
    }

    .reg-form-wrap::after{
       content: "";
       display: inline;
       width: auto;
       clear: none;
    }

    .reg-text-wrap p.h3,
    .owl-row,
    .reg-form-top span.rft-tip,
    .reg-form-top span.rft-bg{
       display: block;
    }

    .reg-form-top span.rft-bg{
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 10px;
        background: #5bb543;
        z-index: 1;
    }

    .reg-form-top span.rft-tip{
        position: absolute;
        bottom: -20px;
        left: 0px;
        z-index: 1;
        border-top: 30px solid #5bb543;
        border-left: 183px solid transparent;
        border-right: 183px solid transparent;
    }

    .reg-text-wrap p.h3{
        color: #ffffff;
        font-weight: 600;
        font-size: 20px;
        line-height: 25px;
        margin: 25px 0px 0px;
        padding: 0px;
    }

    .reg-form-inner{
       padding-top: 35px;
    }

    .dynamic-h1 .reg-text-wrap h1{
       white-space: initial;
       padding-bottom: initial;
    }

    .dynamic-h1 .reg-form-top{
       display: block;
    }

    button[type="submit"].hover{
       background: initial;
    }

    .reg-logos{
       text-align: left;
    }

    .footer{
       margin-top: 40px;
    }

    .password-input-wrap input::-ms-reveal,
    .password-input-wrap input::-ms-clear{
        display: none;
    }

    .forgot-row a:hover{
       text-decoration: underline;
    }

    .reg-owl-bubble{
        position: absolute;
        top: 40px;
        right: auto;
        background: #5bb543;
        border-radius: 15px;
        padding: 15px 10px;
        color: #ffffff;
        font-size: 19px;
        line-height: 24px;
        font-weight: 600;
        width: 170px;
        text-align: center;
    }

    .reg-owl-bubble p.h3{
        margin:0;
        font-size: 19px;
        line-height: 24px;
        font-weight: 600;
    }

    .reg-owl-bubble span{
        position: absolute;
        bottom: -15px;
        right: 30px;
        width: 10px;
        height: 25px;
        border-left: 30px solid #5bb543;
        border-bottom-left-radius: 40px 25px;
    }

    .reg-owl{
        float: right;
        width: 250px;
        height: 184px;
        background: url("/images/cand-reg-owl.png") center center no-repeat;
        margin-right: -35px;
    }

    .xmas-owl{
        background: url("/images/cand-reg-owl-xmas.png") center center no-repeat;
        width:250px;
        height:224px;
        margin-top:-5px;
    }

    span#password-extra{
        margin-top: -22px;
    }
}

@media screen and (min-width: 801px) {
    .reg-form-wrap{
       width: 365px;
    }

    .reg-form-top{
       padding: 12px 20px 0px;
    }

    .reg-text-wrap,
    .reg-logos-wrap{
       padding-left: 400px;
    }
}

@media screen and (min-width: 861px) {
    .reg-owl-bubble{
       right: 245px;
    }

    .non-us-reg .logos-row{
       min-height: 300px;
    }

    .reg-owl{
       margin-right: 0px;
    }

    .xmas-owl{
      margin-top:-40px;
    }
}

@media screen and (min-width: 981px) {
    .reg-form-wrap{
       left: 50%;
       margin-left: -480px;
    }
}